[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.SelectionFontColorUsed

Indicates if the selection font color is used for selected items.

## Declaration

Source position: comctrls.pp line 3783

`public property TCustomTreeView.SelectionFontColorUsed : Boolean read FSelectedFontColorUsed write FSelectedFontColorUsed default False;`

## Description

The default value for the property is False. Not used in the current LCL implementation.